*{
    margin: 0px;
}
.headertop{
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: black;
    display: flex;
    position: relative;
    justify-content: space-around;
}
.textheader {
    display: inline;
    color: white;
}
.headertop ul{
    list-style: none;
}
.headertop li {
    text-decoration: none;
    display: inline;
    color: white;
    text-align: left;
    padding: 0px 5px;
}

.navbar1{
    display: flex;
    justify-content: space-around;
    align-items: center; 
}
.navbar2{
    padding: 10px;
    display: flex;
    justify-content: space-around;
    padding: 1rem;
}
.navbar2 ul {
    list-style: none;
    display: inline;
}
.navbar2 li{
    display: inline;
}
.navbar2 button{
    background-color: pink;
    border: none;
    border-radius: 30px;
}
article{
    font-size: 20px;
}
